<table class="table table-striped">
    <thead>
        <th>id</th>
        <th>productId</th>
        <th>quantity</th>
        <th>customer</th>
        <th>creation date</th>
        <th>Shop</th>
        <th>Status</th>
        <th>Update By</th>
        <th>Update date</th>
    </thead>
    <tbody>
        <ng-container *ngIf="orders">
            <ng-container *ngFor="let order of orders">
                <tr>
                    <td>{{order.id}}</td>
                    <td>{{order.productId}}</td>
                    <td>{{order.quantity}}</td>
                    <td>{{order.customerId}}</td>
                    <td>{{order.createdAt | date:'dd/MM/yyyy HH:mm:ss'}}</td>
                    <td>{{order.agencyName}}</td>
                    <td>{{order.status}}</td>
                    <td>{{order.updatedBy}}</td>
                    <td>{{order.updatedAt | date:'dd/MM/yyyy HH:mm:ss'}}</td>
                </tr>
            </ng-container>
        </ng-container>
        <tr *ngIf="orders.length == 0">
            <td colspan="9">No order</td>
        </tr>
    </tbody>
</table>